package com.reyun.sdktestdemo;

import android.app.Application;
import android.util.Log;

import com.reyun.wandun.WdCallback;
import com.reyun.wandun.WdMain;

public class MyApplication extends Application {
    public static String TAG = "reyunsdk_demo";
    @Override
    public void onCreate() {
        super.onCreate();
    }
}
